{% extends "post.html" %}

{% set title = 'Adventní drabble č.11 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.11</h2>

<p>Žena zaplatila za lístek a vešla do bran zoo. Byl to její zvyk každý týden ve čtvrtek, pátek po práci a potom v sobotu. Možná si říkáte, proč by někdo chodil tak často do zoo. Navíc do té stejné zoo. Důvod byl jednoduchý – Bokito. Bokito byl obyvatel gorilího výběhu. Velký opí samec, který ji zprvu hledal jen očima, teď už se nějakou dobu přibližoval a sledoval ji v moři návštěvníků. Žena se na něj usmívala. On se usmíval na ženu. Dlouho se na sebe dívali a rostlo mezi nimi pouto.</p>
<p>„Prosím vás, neusmívejte se na tu gorilu, znervózňujete ho“ žádal ženu ošetřovatel gorilího výběhu, který byl zřejmě velmi nešťastný. Neříkal to poprvé.</p>
<p>„Ale to je nesmysl“ odpovídala mu žena. „Má mě rád, pozná mě mezi tolika lidmi. Vždy se kouká na mě – máme spolu vnitřní pouto! Vždyť vidíte, jak se na mě dívá i teď.“</p>
<p>„Dívá se tak na vás protože…“ ale žena už ho neposlouchala. Už ji nebavilo poslouchat ty hlouposti, které jí ten muž povídá. Jako by je neslyšela tolikrát. Těžko říct, proč ji chtějí od Bokita odloučit, není spravedlivé, že ji takhle obtěžují.</p>
<p>„Prosím, zapřísahám vás…!“ mluvil na ní dál ošetřovatel, ale žena se jen zamračila, mávla rukou a odešla. Přijde zase zítra, snad tu nebude ten protivný muž.</p>
<p>***</p>
<p>Žena stála u výběhu a usmívala se na Bokita. Bokito se usmíval na ni. Najednou Bokito vyrazil ku vodnímu příkopu.</p>

  {% endblock %}
